@charset "UTF-8";
body {
    font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 17px;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 27px;
    background-color: #ffffff;
}
p {
	margin: 0px;
	padding: 0px;
}
a img { 
	border: none;
}
a {
	color: #24459C;
	text-decoration: none;
}
a:hover {
	color: #24459C;
	text-decoration: underline;
}

.time {
    font-size: 14px;
    color: #434343;
}
.kugiri {
    border-bottom: 3px dotted #ADADAD;
    margin-top: 10px;
    margin-bottom: 10px;
}
@media only screen and (max-width: 991px){
}

@media only screen and (max-width: 767px){
}